package com.fjhx.u.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.u.ULoginLog;
import com.fjhx.params.u.ULoginLogVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ${author}
 * @since 2023-01-31
 */
public interface ULoginLogService extends BaseService<ULoginLog> {

    Page<ULoginLog> getPage(Map<String, Object> condition);

    void add(ULoginLogVo uLoginLogVo);

    void edit(ULoginLogVo uLoginLogVo);

    void delete(ULoginLogVo uLoginLogVo);

}
